﻿.room_name {
    font: var(--item-name);
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 30px;
    line-height: 54px;
}
.review_margin {
    margin-top: 15px !important
}
.hotel-wrapper {
    padding-top: 20px;
}
.roomInfos-title {
    padding: 15px 0px 30px 15px;
}
.roomdetails-box {
    max-width: 670px;
    padding-right: 35px !important;
    width: 100%;
    flex: 0 0 670px;
}
.show-price-box {
    position: absolute;
    z-index: -200;
    background-color: #fff;
    box-shadow: 0px 9px 18px 2px;
    padding: 7px;
    width: 282px;
    top: 110px;
    border: 1px solid #000;
    left: -68px;
    font-size: 12px;
    overflow: hidden;
}
#myCarousel {
    width: 100%;
    max-width: 645px;
    max-height: 390px;
    overflow: hidden;
   
}
.slideshowzoom {
    position: absolute;
    bottom: 0px;
    z-index: 99;
    right: 0px;
    padding: 5px;   
    background-color: rgba(0,0,0,0.5);
    border-right: 0px;
    border-bottom: 0px;
    cursor: pointer;
}
.review_margin {
    border-bottom: 0px !important;
}
.Prp_Guest_Rating {
    padding: 13px 17px 13px 17px !important;
}
.hotel-roominfo-right {
    max-width: 435px;
    padding-top: 20px !important;
}
.h_rooms_stars i {
    color: #ff791b;
    padding-left: 7px;
}
.h_rooms_stars{text-align:right;}
.hr_ratingpoint {
    color: var(--link-color);
    padding-left: 10px;
}
.hr-rating-score {
    font-size: 18px;
}
.hr_guest_rating_txt {
    font-size: 13px;
    color: var(--text-color-2);
    padding-left:15px
}
.hr_reviews {
    float: right;
    padding-top:5px;
    color: var(--link-color);
}
.hr_reviews a{color: var(--link-color) !important;}
.hotel-roominfo-right #hotel-local-map {
    margin-top: 15px;
    height: 140px;
    width: 100%;
}
.hr_areainfo{padding-top:20px}
.hr_areainfo_attraction{line-height:26px}
.show_more {
    color: var(--link-color);
    cursor: pointer;
    padding-right: 15px !important;
}
.hr_roomImgCanvas {
    width: 300px;
    height: 220px;
    overflow: hidden;
    max-width:300px;
}
.hr_roomImgCanvas img{height:100%;width:auto;}
.h_roomdetails {
    max-width: calc(100% - 300px - 220px);
    width: calc(100% - 300px - 220px);
    padding:15px 20px;
}
.refund-conditions-pop {
    color: var(--link-color);
    text-decoration:none !important;
}
.r_ratebox {
    width: 220px;
    max-width: 220px;
    padding: 30px;   
    padding-top: 15px;
}
.r_ratebox_rate {
text-align:right;
}
.r_ratebox_rate .currency{font-size:20px;}
.r_ratebox_rate .price{font-size:30px}
.r_ratebox_rate .nights {
    font-size: 8pt;
    padding-top: 0px;
    text-align: right;
    margin-top: -8px;
}
.r_ratebox_rate .room-info-toggle {
     color: var(--link-color) !important; 
}
.r_ratebox .show-on-price_btn {
    margin-top: 15px; cursor:pointer;
}
.r_ratebox .book-now {
padding-top:13px !important; 
}
.r_ratebox .btn-book, .r_ratebox .btn-book:hover {
    margin-top: 0px;
    width: 100%;
}
.h_roomdetails .room-info-toggle img {
    width: 32px;
}
.r_features div {
    padding-top: 5px !important;
}
.h_roomdetails .refundable {
    padding-top: 5px;
}
.h_room_name {
    font-size: 20px;
    font-weight: bold;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.h_roomrating {
    color: var(--link-color)
}
.h_roomrating_scroeobtained{font-size:18px}
.r_features img{padding-right:15px}
.r_ratebox_rate del{display:none}
.h_hoteldetails {
font-size:12px;
}
.h_databox_left {
    max-width: 422px;
    padding: 25px 30px;
    margin-right: 30px;
}
.h_databox_right {
    max-width: calc(100% - 422px - 30px);
    padding: 25px 30px;
}
.populAmts div {
    padding: 7px 15px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden
}
.populAmts {padding:3px 25px;
}
.populAmts img{padding-right:20px}
.hr_areainfo_attraction span{padding-right:15px;}
.hr_whatsnearby {
    max-width: 422px;
    padding: 25px 30px !important;
    margin-right: 30px;
    flex: inherit;
}
.hr_getingArround, .hr_restaurant {
    max-width: calc((100% - 422px - 30px) / 2);
    padding: 25px 30px;
}
.hr_getingArround .col-12, .hr_restaurant .col-12{
    padding-left: 26px
}
.r_ratebox_multiple .btn-book, .r_ratebox_multiple .btn-book:hover {
    margin-top: 15px;
}
.r_ratebox_multiple .show-on-price_btn{margin-top:10px}
.r_ratebox_multiple .show-on-price_btn, .r_ratebox_multiple .book-now {
    float: right
}
.r_ratebox_multiple_LTop {
    padding: 20px 0px 20px 20px
}
.r_ratebox_multiple_RTop {
    padding:20px;
}
.r_ratebox_multiple_LBottom {
    padding:0px 0px 20px 20px;
}
.r_ratebox_multiple_RBottom {
    padding:0px 20px 20px  20px;
}
.r_ratebox_multiple .value-adds i {
    width: 15px;
    font-size: 90%;
}
.r_ratebox_multiple .spceal_pay_option {
position:absolute;bottom:0px
}
.r_ratebox_multiple .value-adds {padding:0px 0px;
}
.r_ratebox_multiple .spceal_pay_option .refundable {
    padding-bottom: 5px;
    line-height: 15px;
}
.pop_rm_image{padding:0 15px 0 20px !important;}
.modal-body .h_room_name {
    padding: 0 20px !important;
}
.modal-body .refundable{padding:5px 0px}
.r_ratebox_mulInnerSpace{padding:15px;}
.bedgroupsSpacing {
    padding: 0px 0px;
}
#myHotelModal .modal-dialog {
    max-width: 435px;
    width: 100%;
}
.h_roomdetails_Multiple .morinfo_with-Bdgrp {
    padding-top: 15px
}
.modal-body .populAmts {
    padding: 3px 6px;
}
.modal-body .populAmts div {
    padding: 7px 10px;
}
.myHotelModal li {
    list-style: none;
    font-size: 12.5px;
    line-height: 20px;
}
.hotel-roominfo-right .fa-angle-right {
    font-weight: bold;
    font-size: 17px;
    vertical-align: middle;
}
.btn-book-room .fa-caret-right {
    font-size: 12px;
    line-height: 34px;
    display: inline;
    vertical-align: top;
    padding-left: 5px;
}
.modal-content #modalmyRoomDetails .r_ratebox{display:none;}
#agency-modal .btn-book, #agency-modal .btn-book:hover {
    margin-top: 0px;
}
.pop_rm_image .carousel-item img {

}
@media all and (min-width:992px) and (max-width: 1199px) {
    .roomlist_serchborder #search_form_Div {
        padding-left: 15px;
    }
    .roomdetails-box {
        max-width: 580px;
        padding-right: 30px !important;
    }
    .hotel-roominfo-right {
        max-width: calc(100% - 610px);
    }
    .Prp_Guest_Rating {
        padding: 9px 17px 9px 17px !important;
    }
    .populAmts img {
        padding-right: 0;
        width: 23px;
        margin-right: 10px;
    }
    .populAmts {
        padding: 3px 10px;
    }
    .populAmts div {
        padding: 7px 10px;
    }
    .hr_reviews {
        padding-top: 6px;
    }
    .r_ratebox {
        width: 200px;
        max-width: 200px;
        padding: 20px;
    }
    .h_roomdetails {
        max-width: calc(100% - 300px - 200px);   
    }
}
@media all and (min-width: 768px) and (max-width:991px) {
    .roomdetails-box {
        max-width: 450px;
        padding-right: 20px !important;        
    }
    .room_name {
        font-size: 23px;
        line-height: 38px;padding-left: 0px;
    }
    .h_rooms_stars i {
        padding-left: 2px;
    }
    .hr_hoteladdress{padding-left:0px}
    .hotel-roominfo-right {
        max-width: 250px;
        padding-top: 20px !important;
    }
    .Prp_Guest_Rating {
        padding: 0px 10px 0px 10px !important;
        font-size: 12px;
    }
    .hr-rating-score {
        font-size: 15px;
    }
    .hr_ratingpoint {
        padding-left: 4px;
    }
    .hr_guest_rating_txt {
        padding-left: 5px;
    }
    .populAmts img {
        padding-right: 0;
        margin-right: 5px;
        width: 20px;
    }
    .populAmts {
        padding: 3px 0px;
        font-size: 12px;
    }
    .populAmts div {
    padding: 7px 0 2px 10px;
}
    .hotel-roominfo-right #hotel-local-map {
        margin-top: 3px;
        height: 90px;       
    }
    .hr_areainfo {
        padding-top: 0px;
    }
    .hr_areainfo_attraction {
        line-height: 22px;
        font-size: 12px;
    }
    .btn-show-popup, .show_more, .h_roomrating, .r_features, .h_roomdetails .refundable, .room-info-toggle, .payment-message {
        font-size: 12px;
    }
    .hr_areainfo_attraction span, .show_more {
        padding-right: 4px;
    }
    #myCarousel {  
        max-height: 287px;
    }
    .hr_roomImgCanvas {
        width: 240px;
        height: 150px;
        overflow: hidden;
        max-width: 210px;
    }
    .r_ratebox {
        width: 180px;
        max-width: 180px;
        padding:5px 15px;
        padding-top: 5px;
    }
    .r_ratebox_rate .price {
        font-size: 25px;
    }
    .r_ratebox_rate .currency {
        font-size: 15px;
    }
    .r_ratebox .show-on-price_btn {
        margin-top: 5px;
        width: 100%;
        font-size: 12px;
        line-height: 15px;
        height: 35px;
    }
    .r_ratebox .book-now {
        padding-top: 5px !important;
    }
    .r_ratebox .btn-book {
        line-height: 19px;
        height: 35px;
        font-size: 14px;
    }
    .h_roomdetails {
        max-width: calc(100% - 210px - 180px);
        width: calc(100% - 210px - 180px);
        padding: 0px 15px;
    }
    .h_room_name {
        font-size: 18px;
    }
    .h_roomrating_scroeobtained {
        font-size: 14px;
    }
    .r_features div {
        padding-top: 3px !important;
        font-size: 12px;
    }
    .r_features img {
        padding-right: 0px;
        margin-right: 5px;
        width: 15px;
    }
    .r_features, .h_roomdetails .refundable {
        padding: 0px !important;
    }
    .h_roomdetails .room-info-toggle img {
        width: 20px;
    }
    .r_features {
    padding-bottom:5px !important;
    }
    .h_databox_left {
        max-width: 330px;
        padding: 15px 20px;
        margin-right: 20px;
    }
    .h_databox_right {
        max-width: calc(100% - 330px - 20px);
        padding: 15px 20px;
    }
    .hr_whatsnearby {
        max-width: 100%;       
    }
    .hr_getingArround, .hr_restaurant {
        max-width: 100%;
        padding: 7px 20px !important;
    }
    .r_ratebox_multiple{font-size:12px}
    .r_ratebox_multiple_LTop {
        padding: 15px 0px 15px 15px
    }

    .r_ratebox_multiple_RTop {
        padding: 15px;
    }

    .r_ratebox_multiple_LBottom {
        padding: 0px 0px 15px 15px;
    }

    .r_ratebox_multiple_RBottom {
        padding: 0px 15px 15px 15px;
    }
    .r_ratebox_mulInnerSpace {
        padding: 10px;
    }
    .h_roomdetails_singleRate .bedgroupsSpacing {
        padding: 0px;
        font-size:12px;
    }
    #myHotelModal .modal-dialog {
        max-width: 670px;
        width: 100%;
    }
    .show-price-box {
        
        left: -114px;
    }

}
@media all and (min-width:576px) and (max-width: 767px) {
    .roomdetails-box {
        max-width: 100%;
        padding-right: 0px !important;
        width: 100%;
        flex: inherit;
    }

    .room_name {
        font-size: 25px;
        line-height: 40px;
    }

    .roomInfos-title {
        padding: 10px 0px 15px 0px;
    }

    .h_rooms_stars i {
        padding-left: 5px;
    }

    .hotel-roominfo-right {
        max-width: 100%;
        padding: 10px 20px !important;
    }

    .hr_roomImgCanvas {
        width: 160px;
        height: 115px;
        max-width: 160px;
        margin-top: 37px !important;
    }

    .h_room_name {
        font-size: 18px;
        font-weight: bold;
        position: absolute;
        left: -150px;
        top: -32px;
        width: 480px;
        max-width: 500px;
    }

    .hotel_room {
        position: relative;
    }

    .h_roomdetails {
        max-width: calc(100% - 160px );
        width: calc(100% - 160px);
        padding: 0px 10px;
        position: inherit;
        margin-top: 37px;
    }
    .h_roomrating b {
        position: absolute;
        top: -32px;
        right: 0px;
    }
    .r_ratebox {
        width: 160px;
        max-width: 170px;
        padding: 10px;
        position: absolute;
        bottom: 0px;
        right: 0px;
    }
    .r_specialoffer {
        position: absolute;
        bottom: 10px;
        left: -150px;
    }
    .payingoption {
        position: absolute;
        top: 125px;
        left: -150px;
    }
    .hotel_room {
        position: relative;
        min-height: 335px;
    }
    
    .h_roomrating span:nth-child(2) {
        display: none
    }
    .r_features div {
        padding-top: 3px !important;
        font-size: 12px;
    }
    .r_features, .h_roomdetails .refundable {
        padding: 0px !important;
    }
    .r_features img {
        padding-right: 0px;
        margin-right: 5px;
        width: 15px;
     }
    .r_features, .room-info-toggle {
        font-size: 12px;
    }
    .h_roomdetails .room-info-toggle img {
        width: 20px;
    }
    .r_ratebox_multiple_LTop {
        padding: 20px 20px 0px 20px;
    }
    .r_ratebox_multiple_LBottom {
        padding: 0px 20px 20px 20px;
    }
    .r_ratebox_multiple {
        font-size: 12px
    }
    .h_databox_left {
        max-width: 100%;
        padding: 25px 30px;
        margin-right: 0px;
    }
    .h_databox_right {
        max-width: 100%;
        padding: 20px 30px;
    }
    .hr_whatsnearby {
        max-width: 100%;
        padding: 15px 30px !important;
        margin-right: 0px;
        flex: inherit;
    }
    .hr_getingArround, .hr_restaurant {
        max-width: 100%;
        padding: 7px 30px !important;
    }
    #myHotelModal .modal-dialog {
        max-width: 500px;
        width: 100%;
    }
    .modal-body .h_room_name {
        left: 0px;
    }
    .modal-body .show-on-price_btn {
        height: 38px;
        line-height: 14px;
        margin-top: 5px !important;
    }
    .modal-body .r_ratebox .book-now {
        padding-top: 10px !important;
    }
    .show-price-box {
       
        left: -120px;
    }
}
@media all and (min-width:0px) and (max-width: 575px) {
    .roomInfos-title {
        padding: 10px 10px 15px 10px;
    }
    .roomdetails-box {
        max-width: 100%;
        padding-right: 0px !important;
        width: 100%;
        flex: inherit;
    }
    .room_name {
        font-size: 20px;
        line-height: 30px;
        max-width: calc(100% - 90px);
    }
    .h_rooms_stars {
        text-align: right;
        max-width: 90px;
    }
    .roomInfos-title {
        padding: 4px 0px 8px 0px;
    }
    .h_rooms_stars i {
        padding-left: 1px;
    }
    .hotel-roominfo-right {
        max-width: 100%;
        padding: 10px !important;
        font-size: 12px;
    }
    .hr_roomImgCanvas {
        width: 100%;
        height: auto;
        max-width: 100%;
        margin-top: 30px !important;
        flex: inherit;
        text-align: center;
    }

    .h_room_name {
        font-size: 18px;
        font-weight: bold;
        position: absolute;
        top: 0px;
        width: auto;
        max-width: 95%;
    }

    .hotel_room {
        position: relative;
    }
    .Prp_Guest_Rating {
        padding: 0px 10px 4px 10px !important;
    }
    .populAmts {
        padding: 3px 10px;
    }
   .populAmts div {
    padding: 5px 0px;
   }
    .amenity_margin .col-12.text-right {
    padding-right:10px !important
    }
    .populAmts img {
        padding-right: 5px;
        width: 25px;
    }
    .hotel-roominfo-right #hotel-local-map {
        margin-top: 10px;
        height: 120px;
        width: 100%;
    }
    .hr_areainfo {
        padding-top: 15px;
    }
    .h_roomdetails {
        max-width: calc(100%);
        width: calc(100%);
        padding: 0px 15px;
        position: initial;
        margin-top: 10px;
    }

    .r_ratebox {
        width: 130px;
        max-width: 130px;
        padding: 10px;
        min-height: 145px;
    }

    .h_roomdetails_Multiple .h_roomrating b {
        position: absolute;
        top: 0;
        right: 0px;
    }
    .h_roomrating span:nth-child(2) {
        display: none
    }
    .r_features div {
        padding-top: 3px !important;
        font-size: 12px;
    }
    .r_features, .h_roomdetails .refundable {
        padding: 0px !important;
        font-size: 12px;
    }
    .r_features img {
        padding-right: 0px;
        margin-right: 5px;
        width: 15px;
     }
    .r_features, .room-info-toggle {
        font-size: 12px;
    }
    .h_roomdetails .room-info-toggle img {
        width: 20px;
    }
    .r_ratebox_multiple_LTop {
        padding: 10px 10px 0px 10px;
    }
    .r_ratebox_multiple_LBottom {
        padding: 0px 10px 10px 10px;
    }
    .r_ratebox_multiple_RTop {
        padding: 10px;
    }
    .r_ratebox_multiple_RBottom {
        padding: 0px 10px 10px 10px;
    }
    .r_ratebox_multiple, .payingoption {
        font-size: 12px
    }
    .h_roomdetails_Multiple .r_moreinfo {
        position: absolute;
        right: 0px;
        text-align: right;
        margin-top: -23px;
        padding-right: 15px;
    }
    .r_ratebox_rate .price {
        font-size: 25px;
    }
    .r_ratebox_rate .currency {
        font-size: 15px;
    }
    .r_ratebox_rate .nights {
        font-size: 7pt;
    }
    .r_ratebox .show-on-price_btn, .r_ratebox_multiple .show-on-price_btn {
        width: 110px;
        height: 36px;
        line-height: 15px;
        font-size: 11px;
        padding: 3px 0px;
    }
    .r_ratebox .btn-book, .r_ratebox .btn-book:hover, .r_ratebox_multiple .btn-book, .r_ratebox_multiple .btn-book:hover {
        margin-top: 8px;
        width: 110px;
        height: 36px;
        line-height: 22px;
        font-size: 12px;
    }
    .r_ratebox .show-on-price_btn {
        margin: 0px;
        float: right;
    }
    .r_ratebox_mulInnerSpace {
        padding: 10px;
    }
    .h_databox_left {
        max-width: 100%;
        padding: 15px;
        margin-right: 0px;
        flex: 100%;
    }
    .h_databox_right {
        max-width: 100%;
        padding: 15px;
    }
    .hr_whatsnearby {
        max-width: 100%;
        padding: 10px !important;
        margin-right: 0;
        flex: inherit;
    }
    .hr_getingArround, .hr_restaurant {
        max-width: 100%;
        padding: 10px !important;
    }
    .hr_getingArround .col-12, .hr_restaurant .col-12 {
        padding-left: 0px;
    }
    .h_roomdetails_singleRate {
        max-width: calc(100% - 130px);
        width: calc(100%);
        padding: 0px 15px;
        position: initial;
        margin-top: 10px;
        padding-bottom: 10px;
    }
    .h_roomdetails_singleRate .r_moreinfo {
position: absolute;
bottom: 112px;
left: 110px;        
    }
    .h_roomdetails_singleRate .r_moreinfo.morinfo_with-Bdgrp {
        position: absolute;
        bottom: 167px;
        left: 110px;
    }
    .h_roomdetails_singleRate .bedgroupsSpacing {
        padding: 0px;
        font-size: 12px;
    }
    #myHotelModal .modal-dialog {
        max-width: 900px;
        width: auto;
    }
    .modal-body .r_ratebox {
        position: absolute;
        top: 0;
        right: 0px;
    }
    .modal-body .h_room_name {
        padding: 0 20px !important;
        top: -30px;
        left: 0px;
        max-width: 100%;
    }
    .btn-book-room .fa-caret-right {line-height: 23px;}
    .r_ratebox .book-now {
        height: 0px;
    }
    .show-price-box {
        top: 88px;
        left: -162px;
    }
    .r_ratebox_multiple .spceal_pay_option {
        position: inherit;
        bottom: 0px;
    }
}

